.box {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	padding: 3px;
	border: 1px solid #CC0000;
	font-weight: bold;
	color: #CC0000;









}
.header {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.fbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
